[OCaml] Drop support for 3.12.1 and earlier.
[oota-llvm.git] / bindings / ocaml / all_backends / Makefile
2014-10-29 Peter Zotov[OCaml] Drop support for 3.12.1 and earlier.
2014-05-01 Peter Zotov[OCaml] Add an ocamlfind package llvm.all_backends.